<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- Meta -->
    <title>Cantarell Typeface Family</title>
    <meta name="title" content="Cantarell Typeface Family" />
    <meta itemprop="name" content="Cantarell Typeface Family" />
    <meta name="description" content="Fonts for the GNOME OS Platform." />
    <meta itemprop="description" content="Fonts for the GNOME OS Platform." />

    <!-- Twitter -->
    <meta property="twitter:title" content="Cantarell Typeface Family" />
    <meta property="twitter:card" content="summary_large_image" />
    <meta
      property="twitter:description"
      content="Fonts for the GNOME OS Platform."
    />
    <meta
      property="og:image"
      content="https://cantarell.gnome.org/assets/card.png"
    />

    <!-- Open Graph -->
    <meta property="og:title" content="Cantarell Typeface Family" />
    <meta property="og:url" content="https://cantarell.gnome.org/" />
    <meta
      property="og:description"
      content="Fonts for the GNOME OS Platform."
    />

    <link rel="stylesheet" href="https://static.gnome.org/css/inter.css">
    <link rel="stylesheet" href="assets/style.css" />
    <link rel="icon" type="image/xml+svg" href="/favicon.svg" />
    <link
      rel="apple-touch-icon"
      href="/assets/apple-touch-icon.png"
      sizes="180x180"
    />
  </head>

  <body>
    <section class="header">
      <ul class="nav">
        <li><a class="home title-3" href="/">Cantarell</a></li>
        <li>
          <a href="https://gitlab.gnome.org/GNOME/cantarell-fonts"
            >Contribute</a
          >
        </li>
        <li><a href="#download">Download</a></li>
      </ul>
    </section>
    <section class="hdb"></section>
    <!--i suck at grid ;)-->

    <div class="splash">
      <div>
        <h1>Cantarell Typeface Family</h1>
        <p>
          The Cantarell typeface family is a contemporary Humanist sans serif,
          and is used by the
          <a href="https://www.gnome.org">GNOME project</a> for its user
          interface.
        </p>
        <div class="variable">
          <p
            class="sample variable-sample"
            spellcheck="false"
            style="
              --var-weight: 426;
              --var-slant: 0;
              --var-size: 189.9px;
              --var-letterSpacing: -0.03em;
              --var-lineHeight: 1.1;
            "
            contenteditable=""
          >
            A​B​C​D​E​F​G​H​I​J​K​L​M​N​O​P​Q​R​S​T​U​V​W​X​Y​Z​a​b​c​d​e​f​g​h​i​j​k​l​m​n​o​p​q​r​s​t​u​v​w​x​y​z​1​2​3​4​5​6​7​8​9​0​?​!​(​)​[​]​{​}​&​
            ​*​^​%​$​#​@​~
          </p>

          <label
            id="weightslider"
            class="hidden"
            title="Weight in the range of 100 to 900"
          >
            <input type="range" value="400" min="100" max="900" name="weight" />
          </label>
        </div>
        <!--variable-->
      </div>
    </div>

    <section class="weights">
      <div>
        <h2>Weights &amp; Styles</h2>
        <p>
          Cantarell is only distributed as a variable font, allowing you to
          generate unlimited variants for weight.
        </p>

        <ul>
          <li class="w-thin">
            <h2>Thin</h2>
            <p>
              A​a​B​b​C​c​D​d​E​e​F​f​G​g​H​h​I​i​J​j​K​k​L​l​M​m​N​n​O​o​P​p​Q​q​R​r​S​s​T​t​U​u​V​v​W​w​X​x​Y​y​Z​z​0​1​2​3​4​5​6​7​8​9​!​?​(​)​[​]​{​}​@​#​$​%
            </p>
          </li>
          <li class="w-xlight">
            <h2>Extra Light</h2>
            <p>
              A​a​B​b​C​c​D​d​E​e​F​f​G​g​H​h​I​i​J​j​K​k​L​l​M​m​N​n​O​o​P​p​Q​q​R​r​S​s​T​t​U​u​V​v​W​w​X​x​Y​y​Z​z​0​1​2​3​4​5​6​7​8​9​!​?​(​)​[​]​{​}​@​#​$​%
            </p>
          </li>
          <li class="w-light">
            <h2>Light</h2>
            <p>
              A​a​B​b​C​c​D​d​E​e​F​f​G​g​H​h​I​i​J​j​K​k​L​l​M​m​N​n​O​o​P​p​Q​q​R​r​S​s​T​t​U​u​V​v​W​w​X​x​Y​y​Z​z​0​1​2​3​4​5​6​7​8​9​!​?​(​)​[​]​{​}​@​#​$​%
            </p>
          </li>
          <li class="w-regular">
            <h2>Regular</h2>
            <p>
              A​a​B​b​C​c​D​d​E​e​F​f​G​g​H​h​I​i​J​j​K​k​L​l​M​m​N​n​O​o​P​p​Q​q​R​r​S​s​T​t​U​u​V​v​W​w​X​x​Y​y​Z​z​0​1​2​3​4​5​6​7​8​9​!​?​(​)​[​]​{​}​@​#​$​%
            </p>
          </li>
          <li class="w-medium">
            <h2>Medium</h2>
            <p>
              A​a​B​b​C​c​D​d​E​e​F​f​G​g​H​h​I​i​J​j​K​k​L​l​M​m​N​n​O​o​P​p​Q​q​R​r​S​s​T​t​U​u​V​v​W​w​X​x​Y​y​Z​z​0​1​2​3​4​5​6​7​8​9​!​?​(​)​[​]​{​}​@​#​$​%
            </p>
          </li>
          <li class="w-semibold">
            <h2>Semi-Bold</h2>
            <p>
              A​a​B​b​C​c​D​d​E​e​F​f​G​g​H​h​I​i​J​j​K​k​L​l​M​m​N​n​O​o​P​p​Q​q​R​r​S​s​T​t​U​u​V​v​W​w​X​x​Y​y​Z​z​0​1​2​3​4​5​6​7​8​9​!​?​(​)​[​]​{​}​@​#​$​%
            </p>
          </li>
          <li class="w-bold">
            <h2>Bold</h2>
            <p>
              A​a​B​b​C​c​D​d​E​e​F​f​G​g​H​h​I​i​J​j​K​k​L​l​M​m​N​n​O​o​P​p​Q​q​R​r​S​s​T​t​U​u​V​v​W​w​X​x​Y​y​Z​z​0​1​2​3​4​5​6​7​8​9​!​?​(​)​[​]​{​}​@​#​$​%
            </p>
          </li>
          <li class="w-xbold">
            <h2>Extra Bold</h2>
            <p>
              A​a​B​b​C​c​D​d​E​e​F​f​G​g​H​h​I​i​J​j​K​k​L​l​M​m​N​n​O​o​P​p​Q​q​R​r​S​s​T​t​U​u​V​v​W​w​X​x​Y​y​Z​z​0​1​2​3​4​5​6​7​8​9​!​?​(​)​[​]​{​}​@​#​$​%
            </p>
          </li>
          <li class="w-black">
            <h2>Black</h2>
            <p>
              A​a​B​b​C​c​D​d​E​e​F​f​G​g​H​h​I​i​J​j​K​k​L​l​M​m​N​n​O​o​P​p​Q​q​R​r​S​s​T​t​U​u​V​v​W​w​X​x​Y​y​Z​z​0​1​2​3​4​5​6​7​8​9​!​?​(​)​[​]​{​}​@​#​$​%
            </p>
          </li>
        </ul>
      </div>
    </section>

    <script src="assets/var.js"></script>

    <section class="main">
      <div>
        <p>
          <a
            id="download"
            class="download btn"
            href="releases/cantarell-fonts-0.303.tar.xz"
            >Download 0.303</a
          >
        </p>
        <p>
          Cantarell is available as a variable Opentype font. Source releases
          are
          <a href="https://gitlab.gnome.org/GNOME/cantarell-fonts/-/releases"
            >available on gitlab</a
          >.
        </p>
        <h2>History</h2>
        <p>
          Cantarell was originally designed by Dave Crossland as part of his
          coursework for the MA Typeface Design program at the
          <a href="https://www.reading.ac.uk/typography/"
            >Department of Typography in the University of Reading, England</a
          >.
        </p>

        <p>
          After the GNOME project adopted the typeface in November 2010, minor
          modifications and slight expansions were made to it over the years.
          Pooja Saxena initially worked on the typeface as a participant of the
          GNOME outreach program and later developed her own Devanagari typeface
          Cambay, which included a redesigned latin version of Cantarell. It was
          backported to the GNOME branch of Cantarell by Nikolaus Waxweiler, who
          also performed other janitorial tasks on it.
        </p>

        <p>
          Given the decaying state of
          <a href="https://fontforge.org/en-US/">FontForge</a> (arcane user
          interface, heaps of quirky and buggy behavior) and the very early
          development status of alternatives such as TruFont, Nikolaus Waxweiler
          started redrawing Cantarell in the proprietary and Mac-only Glyphs.app
          under mentorship from Jacques Le Bailly ("Baron von Fonthausen").
          Later, Alexei Vanyashin and Eben Sorkin reviewed the design.
        </p>

        <h2>Frequently Asked Questions</h2>
        <ul class="faq">
          <li>
            <h3>
              What is the relation to Cantarell on
              <a
                href="https://fonts.google.com/specimen/Cantarell?query=cantarell"
                >Google Fonts</a
              >
              and why isn't that updated?
            </h3>
            <p>
              Google requires an explicit
              <a
                href="https://gitlab.gnome.org/GNOME/cantarell-fonts/-/issues/44"
                >oblique/italic variant</a
              >, which we currently lack.
            </p>
          </li>
          <li>
            <h3>Why only variable?</h3>
            <p>
              Cantarell only distributes a variable font since version 0.303.
              GNOME historically bets on technologies that makes complex things
              easier. Specifically it avoids
              <a
                href="https://gitlab.gnome.org/GNOME/cantarell-fonts/-/issues/49"
                >deployment conflicts</a
              >.
            </p>
          </li>
          <li>
            <h3>
              Why does Cantarell not support my language/missing a specific
              glyph?
            </h3>
            <p>
              Take a look at the current
              <a href="https://gitlab.gnome.org/GNOME/cantarell-fonts/-/issues"
                >list of known issues</a
              >
              and file a request if yours is missing. Do note that Cantarell is
              currently not under active development.
            </p>
          </li>
        </ul>
      </div>
    </section>

    <footer>
      <div>&copy; 2020 &mdash; 2025 GNOME Foundation</div>
    </footer>
  </body>
</html>
